    body {
    background-image: url(bg.png);
    scrollbar-face-color: #FEC5E5;
    scrollbar-shadow-color: #FEC5E5;
    scrollbar-highlight-color: #FEC5E5;
    scrollbar-3dlight-color: #FEC5E5;
    scrollbar-darkshadow-color: #FEC5E5;
    scrollbar-track-color: #FEC5E5;
    scrollbar-arrow-color: #FF75B0;
   
 margin-bottom:10px;
    font-family:arial;
    font-size:8pt;
    color:#000000;
    cursor: default;
    text-align:center;}

    a:link, a:active, a:visited{
    color:#FF75B0;
    font-weight:normal;
    text-decoration:none;}

    a:hover{
    color:#FBE4EE;
    font-weight:normal;
    text-decoration:none; cursor:help;}

    #header {
    position: absolute; 
    top: 0px; 
    left: 20px; 
    width:800px;
    height:420px;
    background-image:url();
    background-repeat:no-repeat;}


    #left {
    width:130px;
    height:auto;
    position: absolute; 
    top: 400px; 
    left: -30px;}

    #right {
    width:600px;
    height:auto;
    position: absolute; 
    top: 380px; 
    left: 140px;}

    h1 {
    font-family:georgia;
    font-size:15px;
    font-style: italic;
    color:#FF6994;
    letter-spacing:1px;
    text-transform:lowercase;
    border-bottom:3px dashed #FF7FB0;
    margin:8px 0 9px 0;
    padding-left:2px;}

.cap
	{
	color: #D896AD;
	font-family: georgia; 
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 2px;
	padding: 0px; 
	text-transform: lowercase;}

    input, textarea, select {
    font-family:arial;
    font-size:11px;
    border:1px solid #000000;
    background-color:#FEC5E5;
    color:#000000;}

    div#nav li {
    font-family:arial;
    font-size:8pt;
    font-weight:normal;
    letter-spacing:2px;
    color:#CE5F43;
    text-align: right;
    border-right:4px dotted #FF3593;
    padding:1px 5px 3px 10px;
    display:block;}

    div#nav li a:link, div#nav li a:active, div#nav li a:visited {
    display:block;
    cursor:default;
    font-weight:normal;
    border-right:0px solid #000000;}

    div#nav li a:hover {
    font-weight:normal;
    display:block;
    cursor:help;}

   div#nav ul {
    list-style:none;
    padding:0;
    margin:0;}